.main1{width:1000px;margin:0 auto; margin-top:30px;}
.left1{ width:660px; float:left;}
.left1a{ width:100%;float:left;}

.left1b{ width:100%; padding-top:20px; padding-bottom:20px; border-bottom:1px dotted #999999;float:left;}
.left1b li{ width:100%; height:40px;line-height:40px;font-size:16px; float:left; overflow:hidden;}
.left1b li.lia{ height:50px; line-height:50px; font-size:24px; font-weight:bold;}



.xwt1{width:100%; padding-top:20px; padding-bottom:10px;border-bottom:1px solid #e7e7e7;float:left;}
.xwt1_left{ width:140px; height:80px;position:relative;float:left; overflow:hidden;}
.xwt1_left img{ width:140px; height:80px;  border:0px;}
.xwt1_right{ width:500px; height:80px; position:relative;float:right; overflow:hidden;}

.xwt1_right_a{ width:100%; height:50px; line-height:25px; font-size:18px; font-weight:bold; float:left;overflow:hidden;}
.xwt1_right_b{ width:100%; font-size:14px; color:#666666; position:absolute; right:0px; bottom:0px;float:left;}
.xwt1_right_b .p1{height:20px;line-height:20px; float:left;}



.xwt1_a{ width:100%; line-height:35px; font-size:18px;font-weight:bold; float:left;overflow:hidden;}
.xwt1_b{ width:100%;padding-top:10px; font-size:14px; color:#666666;float:left;}
.xwt1_b .p1{height:20px;line-height:20px; float:left;}


.left1c{float:left;  width:100%; height:22px; }
.left1c .p1{ height:22px; line-height:24px;font-size:14px; background:url(../images/home.png) no-repeat left center;-webkit-background-size:18px auto;background-size:18px auto; text-indent:25px;}

.epages {
	text-align: center;width:100%; padding-top:20px; padding-bottom:20px; float:left;
	}
.epages *{vertical-align:middle;}
.epages a{border:1px solid #cccccc; background:#FFFFFF;text-align:center; padding:4px 8px 4px 8px;text-align:center;text-decoration:none; font-size:14px; color:#333333;margin:3px;display:inline-block;border-radius:5px;}
.epages a:hover{border:1px solid #e10000;text-align:center; padding:4px 8px 4px 8px;text-decoration:none;color:#ffffff; font-size:14px;background:#e10000;border-radius:5px;}
.epages b{padding:4px 8px 4px 8px;text-decoration:none;color:#ffffff; font-size:14px;background:#e10000;margin:3px;display:inline-block;border-radius:5px;}
.Total  b{padding:4px 8px 4px 8px;text-decoration:none;color:#ffffff; font-size:14px;margin:3px;display:inline-block;}



.right1{ width:300px;float:right; }

.right1a{ width:100%; height:40px; background:#f2f2f2; padding-top:10px;  float:left;}
.right1a .p1{ height:20px; line-height:20px; font-size:18px; font-weight:900; border-left:5px solid #e10000; padding-left:5px; margin-left:10px;  float:left;}


.xwt2{width:100%; padding-top:20px; float:left;}
.xwt2_left{ width:100px; height:60px;position:relative;float:left; overflow:hidden;}
.xwt2_left img{ width:100px; height:60px;  border:0px;}
.xwt2_right{ width:190px; height:60px;line-height:30px; font-size:15px;  position:relative;float:right; overflow:hidden;}


.right1b{ width:100%; padding-top:10px;float:left;}
.right1b li{ width:100%; height:36px;line-height:36px; background:url(../images/sa.png) no-repeat left center; padding-left:10px;font-size:15px; float:left; overflow:hidden;}


@media screen and (max-width:768px) {


.main1{width:94%;margin:0 auto; margin-top:15px;}
.left1{ width:100%; float:left;}

.left1a{ width:100%;float:left;}
.left1b{ width:100%; padding-top:15px; padding-bottom:15px; border-bottom:1px dotted #999999;float:left;}
.left1b li{ width:100%; height:40px;line-height:40px;font-size:16px; float:left; overflow:hidden;}
.left1b li.lia{ height:40px; line-height:40px; font-size:18px; font-weight:bold;}



.xwt1{width:100%; padding-top:15px; padding-bottom:5px;border-bottom:1px solid #e7e7e7;float:left;}
.xwt1_left{ width:35%; height:80px;position:relative;float:left; overflow:hidden;}
.xwt1_left img{ width:100%; height:80px;  border:0px;}
.xwt1_right{ width:63%; height:80px; position:relative;float:right; overflow:hidden;}

.xwt1_right_a{ width:100%; height:50px; line-height:25px; font-size:16px; font-weight:bold; float:left;overflow:hidden;}
.xwt1_right_b{ width:100%; font-size:14px; color:#666666; position:absolute; right:0px; bottom:0px;float:left;}
.xwt1_right_b .p1{height:20px;line-height:20px; float:left;}



.xwt1_a{ width:100%; line-height:30px; font-size:16px;font-weight:bold; float:left;overflow:hidden;}
.xwt1_b{ width:100%;padding-top:10px; font-size:14px; color:#666666;float:left;}
.xwt1_b .p1{height:20px;line-height:20px; float:left;}

.left1c{float:left;  width:100%; height:20px; }
.left1c .p1{ height:20px; line-height:22px;font-size:14px; background:url(../images/home.png) no-repeat left center;-webkit-background-size:16px auto;background-size:16px auto; text-indent:20px;}
.epages { padding-top:15px; padding-bottom:15px;}

.right1{ display:none;}



}
